Bug 1395722 - [Config management] - Advanced search not functional
Summary: [Config management] - Advanced search not functional
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: lgalis
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:config_management
: 1356020 1450967 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 14:14 UTC by Pavol Kotvan
Modified: 2017-05-25 00:15 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-12 14:33:30 UTC
Category: Bug
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 4 Dave Johnson 2017-01-12 13:24:16 UTC
*** Bug 1356020 has been marked as a duplicate of this bug. ***

Comment 8 lgalis 2017-02-01 14:48:41 UTC
Hi Pavol - this works upstream - I did not have a chance to test in 5.7. 
I am setting this BZ as ON_Dev until I get a chance to test in 5.7

Thanks,
Laura

Comment 13 errata-xmlrpc 2017-04-12 14:33:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898

Comment 14 lgalis 2017-05-25 00:15:20 UTC
*** Bug 1450967 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.